@font-face {
    font-family: EagleHorizonP;
    src: url(fonts/EagleHorizonP.ttf);
}
#order_now{
    position: fixed;
    bottom: 20px;
    left: 20px;
    background-image: url('../images/order_logo.png');
    width: 50px;
    height: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1000;
    cursor: pointer;
    border-radius: 50%;
    box-shadow: 0px 0px 5px black;
    background-color: rgba(255,255,255,0.7);
}
.square-img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 8px;
}
    /* Adjust body and iframe to fill the entire viewport */
.insta-follow-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 22px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    border-radius: 30px;
    background: linear-gradient(
    45deg,
    #f58529,
    #feda77,
    #dd2a7b,
    #8134af,
    #515bd4
);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.insta-follow-btn:hover {
    transform: translateY(-3px);
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.25);
}



